import Component from '../../component.js'

export default class CoEuiTab extends Component {
    constructor(parent) {
      let selector = 'eui-tab' ;
      super(parent, selector);
      //https://citnet.tech.ec.europa.eu/CITnet/stash/projects/CSDR/repos/eui/browse/packages/components-next/src/lib/components/eui-tabs/eui-tab/eui-tab.component.html
    }
    get dataE2E(){
      let path = '//div[@data-e2e = "eui-tab"]';
      return this.currentPath + path;
    }
}


